gtk-sharp GLib.Object To be added. To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("accepting-jobs")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("accepts-pdf")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("accepts-ps")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("backend")
  Gtk.PrintBackend To be added. To be added. To be added.
- Property
  Gtk.PrintCapabilities To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Property
  Gtk.PageSetup To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Event
  GLib.Signal("details-acquired")
  Gtk.DetailsAcquiredHandler To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("icon-name")
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("is-virtual")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("job-count")
  System.Int32 To be added. To be added. To be added.
- Method
  Gtk.PageSetup[] To be added. To be added. To be added.
- Property
  GLib.Property("location")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("name")
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDetailsAcquired", Type=typeof(Gtk.Printer))
  System.Void `` To be added. Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Property
  GLib.Property("paused")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.Property("state-message")
  System.String To be added. To be added. To be added.